Help for integrating the Laravel package
Forum rules: Always add your Laravel, Aimeos and PHP version as well as your environment (Linux/Mac/Win)
#2408 by aimeos
27 Jan 2016, 18:59
There was a change in Laravel 5.2 and session, csrf, etc. middlewares need to be specified explicitly now. We are currently evaluating this.